---
title: Unfollow an org or product
description: 'Idempotent: succeeds whether or not the caller followed the target.'
---
# Unfollow an org or product

`DELETE https://api.releases.sh/v1/me/follows/{targetType}/{targetId}`

Idempotent: succeeds whether or not the caller followed the target.

**Auth:** Bearer token required.

**Parameters**

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `targetType` | path | string | yes |  |
| `targetId` | path | string | yes |  |

**Responses**

- `200` No longer following
- `400` Invalid targetType
- `401` Sign-in required

Full request and response schemas: [OpenAPI 3.1 spec](https://api.releases.sh/v1/openapi.json).
